Description

Dear USoc team,

Like some previous questions, this question is about job changes. In the Understanding Society waves, there is a variable jbsamr ,
which to my understanding reports whether the respondent has changed employer since the previous wave — whether they are with a
different employer in wave t than in wave t-1.

| found a similar variable in waves 16-18 of the BHPS, called jbempr. My understanding is that this measures the same thing as
jbsamr in these BHPS waves.

My question is, in waves 1-15 of the BHPS, is there a variable that describes whether the respondent has changed employer since
the previous wave? Or does the fact that | haven't been able to find one mean that it doesn't exist?

Best wishes,
Kat

History

#1 - 10/26/2022 01:57 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello,

From onwards Wave 16 of the BHPS dependent interviewing was implemented, i.e., questions were asked based on information provided in previous
interviews so the question structure had changed. Take a look at the variable bW_jhpldf in the datafile bW_jobhist.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 10/26/2022 01:58 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 10/26/2022 04:33 PM - Kat R

Understanding Society User Support Team wrote in #note-1:
Hello,

From onwards Wave 16 of the BHPS dependent interviewing was implemented, i.e., questions were asked based on information provided in
previous interviews so the question structure had changed. Take a look at the variable bW_jhpldf in the datafile bW_jobhist.

Hope this helps.

Best wishes,
Understanding Society User Support Team

Thanks a lot — I'll take a look at that and report back!

Best wishes,
Kat

#4 - 11/09/2022 12:05 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

#5 - 11/30/2023 11:10 AM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
